WHAT’S ON IN WAROONA

Sunday 3 June
Lions Farmers Markets
Tuesday 5 June

WAROONA BOYS REPRESENTING AUSTRALIA

On 28 and 29 April two WA State
rodeo champions, both from
Waroona, competed in the National
Student Rodeo Association finals at
Coonamble, NSW for a chance at

performances to complete the two
rounds. Then the top twenty
competitors go into the last round
or ‘shortgo’. Over 1,500 girls and
boys aged 16 to 20 years compete

Entry forms for Sea to Art
Exhibition available

an Australian title and a spot on the
Australian team. Ashley Black won
the bull-ride, rookie all round and all

Saturday 9 June ,—-q---5

Julie’s “Think Pink’ Fundraiser
Saturday 16 June

Red and Black Ball
Wednesday 20 June

Book Launch Waroona Library
Thursday 28 June

Waroona Golf Club Quiz Night
Wednesday 4 July

Play Group Body Shop Party

Ashley Black bull riding

and over 500 volunteers assist with
the various activities. Forty one US
States, five Canadian Provinces
and Australia are involved in this
huge rodeo.

Saturday 7 July
Defensive Driving Course

- -4

Ty Smith in action

round titles and Ty Smith won the For Ty, placing fifth last year was a

. saddle-bronc title. highlight and he hopes to achieve

NeXt ISsue that or better for his final year in
JULY Both boys have been selected to this association. Ashley is in his
represent Australia in July at Rock first year of international

Deadline Springs, Wyoming USA for the competition and is looking forward

to the challenge, the learning
experience and meeting new
people.

National High School Rodeo Finals.
These finals are held for a week with
eleven events taking twelve

Monday2 July
COMMUNITY CALENDAR
Regular Meetings
1st Waroona Girl Guides
Mondays 4pm Scout Guide Hall, Fouracre Street
(Excluding public holidays.)
Agricultural Society
3rd Thursday—Alison Birch 9733 1092
Central Districts Axemen'’s Assoc.
Linda Miller 9733 2098
Clifton Cwilters
Fortnigtly 10am Tuesdays 9739 1484
Community Car
Waroona Resource Centre - 9733 2545
Coolup CWA
2nd Monday
Coolup Craft Group
Wednesdays CWA Room, Coolup 9530 3258
Coolup LCDC (Landcare)

18t Monday of the month Kim Wilson 9733 2628
Dam Spinners
Fortnightly CWA Rooms, Yarloop
Joy Jackson 9733 1810
FRAGYLE (Preston Beach Hall)
3rd Saturday Monthly Hilary Wheater 9733 1219
Harvey River LCDC
2nd Wed alternate between Harvey & Yarloop
Debra Tyler 041 7 70 5 966
Lake Clifton/Herron Progress & Sporting
Association
1st Tuesday—Tracey Timmins 0427 442 781
Lake Clifton Landcare
1st Tuesday - 7:30pm Fiona O'Connor 9739 1727
Nulsen Haven

2nd Wednesday — Jan Wood 9733 3701
Preston Beach Progress Assoc.
1st Saturday 10:00am
Really Really Free Markets
Every 3rd Saturday Memorial Hall
Senior Citizens Welfare
Last Wednesday - Jan Wood 9733 3701.
Hall Hire: Shire Office 9733 7800
South Mandurah Al-Anon Group
Evary Monday at 10am
Uniting Church, 2 Reees Place, Wannanup
St John Amubulance
3rd Monday 7:30pm - Carol Racco 9733 2122
Tai Chi—Pisconeri Hts Park
Thursday, 10 am — Del Leahy 9733 1201
Wagerup Community Consultative
Network
For information contact Tom Busher at Alcoa on
9733 8768
Waroona Arts and Crafts Centre
Bi monthly, 1st Monday 11:30am - 9733 3086
Waroona Historical Society
3rd Thurs 4:00pm
Debra Tyler 041 7 70 5 966
Waroona Lions
2nd & 4th Monday—Grant Hewett 9733 2903
Waroona Hamel R&SL
1st Fri, bi-monthly Brent Gibson 9733 2017
Waroona Pensioner’s Social Club
1st Wednesday—Dot Hansen 9733 1892
Waroona State Emergency Service
Training every Wednesday. 9733 1477
ST MARK’S ANGLICAN
CHURCH WAROONA
Normal Services are held on the
1st, 2nd & 3rd Sunday of each
month at 9:00am and on the 4th

Sunday at 10:30am.
St Mary’s Anglican Church,
Coolup
Services are held only on the 5th

Sundays of a month at 9.00am.
Rev Karon Austin
Pinjarra 9531 1248

WAROONA CHRISTIAN
FELLOWSHIP - AOG

Services 10am Sundays (except 3rd Sun
each month then 4pm) at the Senior
Citizens Centre, Millar St.

We are a local church in our community.
We have mid-week small groups,
great worship, children's ministry, Bible
based teaching and prayer for the sick.
You are welcome to attend.

Info: Ps Stephen Griffiths 9593 6717

EMERGENCY NUMBERS
@ Police 9733 7400
@ Fire Brigade 000
@ Ambulance 000
@ State Emergency Service 000
@ Waroona Taxi 9733 1481
@ Water Corp (faults) 131375

@ Western Power (faults) 13 13 51

MANDURAH - WAROONA BUS
Thurs 7 & 21 June
at 9:00am
Mandurah Bus Charters
9581 6555

TranswA
FOR TRAIN TIMES AND BOOKINGS
1300 662 205

BOOK YOUR TICKET ONLINE OR VISIT
LOCAL AGENT AT AUNTY JACK’S VIDEO

www.transwa.wa.gov.au

WAROONA CATHOLIC CHURCH
Waroona/Yarloop Mass Times:
Waroona: Sundays at 8.30am
Yarloop: Second and Fourth
Saturday of the Month at 6pm.
Parish Priest:

Fr Roberto Romano 9733 1225

WAROONA ST JOHN

AMBULANCE
Sub Centre Opening Times
Tues & Thurs
9:00am - 1:30pm
Phone: 9733 2122
EMERGENCY: 000
www.waroonaambulance.com.au

UNITING CHURCH
Thatcher Street, Waroona
Worship Services
1st & 3rd Sundays at 9:30am
A warm welcome is extended to all.
Elders: Rob & Charlotte Bruce
Phone: 9733 1018

WELL OF LIVING WATER

Meetings at 7 Butler Retreat Waroona
7 pm every 2nd Friday
Needed, prayer Warriors for our Nation
from 2 Chronicles 7v14
All welcome supper after.

MAY RAINFALL

One of the best starts to May turned
into disappointment later in the
month. Over 85mm of rain was
recorded in the first 10 days with the
highest fall of 42mm occurring on the
5th. Unfortunately the follow up
rains were not there and our monthly
total finished at 90.8mm, well under
the average of 142.0mm.

Highest recorded for May was
309.4mm in 1974, whilst the lowest
was 27.0 in 2006.

THE SALVATION ARMY
Family Worship With The Salvos
2nd & 4th Sundays at 5pm
Meeting at the Waroona Health &
Community Resource Centre, 10
Henning Street, Waroona.
EVERYONE WELCOME!
Contact: Shirley - 97331842

Articles and advertising cannot be
accepted unless provided with a
name, address and phone number
for contact purposes.
Disclaimer:

Articles in this newsletter are the sole
responsibility of the contributor. We
reserve the right to edit where
necessary.




$20,100

WDHS
CHAPLAINCY
BAROMETER

Many thanks to Event

Assist Inc for their

$3,920 generous donation of
$800.00. General

fundraising raised

$500.00 bringing our

U total thus far to
$3,920.00. Please

continue to collect your
mobile phones and drop them into the
Post Office or the Chemist where we
have collection boxes set up. We also
have a collection box in the front office
of the Waroona District High School.

We will be delivering telephone books
in June and if you would like to assist
us with this please call Chris on 9733
1672 Mobile 0419 951 858.

Our Trust Account now totals
$45,392.344 after a donation of
$200.00 from Event Assist Inc and
interest.

THANK YOU WAROONA

A huge thank you to all those people
who came to the Arts and Craft Centre
for our Cuppa for Cancer on 11 May.
It was a great success due to your
patronage.

Thanks too to all the ladies of the Arts
and Craft group who worked so hard to
make it the success it was, to the ladies
who donated the raffle prizes and to all
those who baked and made the
morning tea goodies.

L R Plotecki (President)

NULSEN

Hello everyone. Here we are nearly into
winter, boy, where has the time gone?
We, at Nulsen, will be having our
birthday lunch in August on a date to be
advised. We will also be having a Big
Morning Tea sometime in July, date also
to be advised. So watch this space.
Members will be required to bring a
plate for the morning tea.

We are seeking new members for
Nulsen. If you would like to join us, we
meet on the second Wednesday of
every month at 12.pm. After each
meeting is held we have Bingo. Why
not come along and join us at Senior
Citizens Hall in Millar Street.

Bye for now.
Jan Wood (Secretary) 9733 3701
WAROONA PENSIONERS
SOCIAL CLUB

Suddenly the rain has stopped, but
hasn’t the weather during the day been
really lovely. | expect we will get some
more rain soon.

Our Social Club is finding it difficult to
find affordable transport for day trips. If
you have any ideas please let us know.
Just another reminder about your flu
injection. If you haven’t yet had them try
to go soon before the cold weather sets
in.

Y Hill-Warner.

SILVER THREADS BRASS
BAND

On 9 May my friend and | went to
listen to the Silver Threads Brass
Band performance at the Memorial
Hall. What a lovely time we had.
With toes tapping and hands clapping
it was really a very enjoyable show.
The audience playing maracas and
castanets along with the band was a
highlight of the afternoon.

The room was full of happy people. It
ended all too soon but we enjoyed the
cup of tea with sandwiches and cakes
after the show. Thanks to the Salvos.

Wouldn't it be nice if we could have
some kind of entertainment like this
every couple of months? Perhaps
some of our local school children
could entertain us.

SENIOR CITIZENS.

Hello to all.

We are hoping to have a trip soon.
This will be discussed at our next
meeting. If you are thinking you would
like to join Seniors just give me a call
and | will give you any information you
require.

Jan Wood (Secretary) 9733 3701

WE DO WEBSITES

Templeman Twells
Web Design

Great Packages, More Services,
visit our New Website today

www.templemantwells.com.au
Email: info@templemantwells.com.au
Phone: 08 6102 0251

The Waroona Emergency Relief
group would like to acknowledge
Rosemary Smith who passed away
recently and send its respects to
Rosemary’s family. Rosemary was
a huge part of the Emergency
Relief group who helped support
the community with volunteering
her time on the committee as well
as help organising the Christmas
hampers. Her positive spirit will be
missed.

Coordinator
Wainwright

ER group Cheryl

FEEL LIKE A DAY OUT?

On Monday 2™ July there is a Casino
outing. The coach leaves from the
Senior Citizens Centre at 8.30 a.m. and
returns at approximately 5.00p.m. The
cost is $15 and for that you get your
coach ride to Burswood, a good lunch,
a keno ticket and a $2 coin to play with.
What a bargain! You do NOT have to
be a member of the Pensioners Social
Club. Itis open to anyone over the age
of 18. If you would like to join us please
ring Dot Hansen on 97331892 to book
your seat.

By Chery Newman i

BOOK LAUNCH Morning Tea
Local Author Cheryl Newman
Is Launching Her First Novel

DECEIT A Thriller/Romance
At The Waroona Public Library
June 20" 2012 From 11.00 AM
Everybody Welcome
John’s Mens
Haudressi

£essing

No appointments needed

OPEN
Friday & Saturday

8am to dark.

51b South Western Highway
Waroona 0428 718 569
(Opposite the Newsagent.)

Waroona
Traders

Pre-owned Goods
Bric-a-brac
OPEN
Friday & Saturday

8am to dark.
51b South Western Highway
Waroona
(Opposite the Newsagent.)

CORAL’S CHARITY KNITTERS

Welcome back to Lil, it is
good to see you looking so
well. Welcome too to Liz
and Fay who have joined
our group. And a big
thank you to Bob for the
donation of wool and knitting books which
were left at the library for us. Happy
Birthday to Bev. Thank you Nola for the
knitted rug which Lil put together.

Our invited guest for this month was Julia.
Julie and Jacqui were trainee nursing
students who travelled to Laos in 2011 to
carry out community health work in the

; Ii& _'
Faye Russell, Julie, Coral and Sheila
Flynn with knitted clothes.

remote Seuang River Valley. We handed
over many items of clothing to take with
them. Julie is now fully trained and
brought photos and gave a most
interesting talk of their three week
experience in Laos. We gave 24 beanies
to Julie for the new born babies at Peel
Hospital.

Our ladies visited Peel Hospital on the 18
May for afternoon tea with Friends of the
Hospital.  Some of our knitted and
crocheted garments have been donated
to the Friends to sell in their shop. A big
thank you to Fay for the crocheted
garments which were taken over on the
day.

The group has been very busy lately.
Margaret has been knitting teddies which
have gone to PMH and Murdoch Hospital.
The Community Car has been given a rug
to raffle and three to sell. We donated two
sets of jackets and hats to the Arts and
Crafts Centre for the Cuppa for Cancer.
Coral’s mum has knitted fourteen beautiful
dolls, 30 cm all for the RFDS, soon to be
delivered with various other items the
ladies have knitted. Finally some small
blankets and lambskin seat covers have
been donated to the local pound — our four
legged friends need warmth too.

Coral

ANGLICAN OP-SHOP NEWS

We are still missing our Mary, but we
are managing OK. We have had a
good tidy up and change around.

We are looking forward to a new shop
somewhere in the distant future. We
held a raffle for the building fund on
Thursday 24 May which was very
successful. Thank you to all who
bought tickets or made donations. The
winner was Joan Hull. Second was
Tanya Conroy (a Dockers supporter

who donated back the Eagles rug), and
third was J. Lockwood.

We are always very pleased to receive
donations of saleable clothes, white
elephant goods, books or what ever
you can donate. We are sure to find a
grateful household that appreciates
your generosity. So why not pop in and
have a chat to our lovely volunteers
while you look for that special thing.

NEW CITIZENS FOR WAROONA

Shire President Noel Dew conducted a
Citizenship Ceremony on Friday for
four of our residents. Philip Blampied
from the United Kingdom, Richard Rae
from New Zealand and father and son
Eduardo and Eduard Gutierrez from the
Philippines and Saudi Arabia together
with family and friends enjoyed the
ceremony.

Noel welcomed them as new citizens of
Australia and congratulated them on
their decision to take up Australian
Citizenship.

| ~
From left: Philip Blampied, Richard Rae,
Eduard Gutierrez, President Noel Dew and
Eduardo Gutierrez.

WRITER’S CORNER

Local authors Sherryn Holmes and
Jeanette Hornby have been hard at
work with their writing lessons and their
current Works-In-Progress.

Sherryn’s next release - Book Of The
Forbidden - is at the editing stage and
her new novel has been started.

Jeanette’s next release is a sexy
romance novel - Candy’s Man - and is
in the final editing stage. She has
finished another novel that is set in the
town of Yarloop, and hopes to have it
edited and completed by the end of the
year.

Sherryn’s first novel — Beyond The
Grave — is available from the Waroona
Visitor Centre.

Jeanette’'s novels — Heart’'s Promise
and Where The Heart Is — are available
from the Waroona Visitor Centre,
Waroona News, and from her website
at a discounted price. Jeanette’s books
are also available as ebooks. See her
website for details.
www.jeanettehornby.com.au

Also a reminder that Daniel Pisconeri’s
autobiographical novel — Emotional
Warfare — is available from Waroona
News and from Jeanette’s website.



7% DOLPHIN
’“QJ";“ WINDOW CLEANING

SERVICING THE WAROONA
DISTRICT
DOMESTIC AND COMMERCIAL
SERVICE
FREE QUOTES
FULLY INSURED
PENSIONER DISCOUNTS

CONTACT: TROY
0417 175 049 9537 8180
Mon, Tues, Thurs & Fri - 10am to 5pm
Sat 9:30am - 1:30pm Wednesday & Sunday CLOSED

OPENING HOURS

qurnnuts

Card making,
Scrapbooking,
Painting,
Beading and

Spend $20 or more during
June and go into a draw fora ¢
pack of “Words Or

Whatever" embellishments.

A
O

many other craft
supplies
available

39 South West Highway, Waroona
9733 231 0 (Next door to Visitor Centre)

JOEY, CUB & SCOUT LEADERS WANTED

For the first time in
many years, Waroona
is without joey, cub and
scout leaders and this
means that this year,
there has been no
opportunity for the
youth of Waroona and
surrounding towns to experience
scouting in Waroona.

The aim of Scouting is to encourage the
physical, intellectual, social, emotional

DRIVERS BEWARE

Recent earthworks associated with the
laying of water pipeline on Somers
Road, have seen excavations on both
the east and west sides of the road,
making some of the roadside edges
soft. With further earthworks
continuing on Somers Road, north of
Coronation Road, we think a timely
reminder to be wary of soft edges is
due.

Somers Road is busy at the moment
with large trucks to-ing and fro-ing
carting sand etc and passing traffic
must move off the road to pass safely.

Recently a Waste Collection truck
travelling out to the tip ( and heading
south) came to grief as it moved off the
road and sank in the soft edges.
Thankfully there were no injuries, and
signage has now been placed to warn
traffic.

and spiritual development of young
people so that they take a constructive
place in society as responsible citizens,
and as a member of their local, national
and international communities.

The Scout Association has a great facility
at Waroona in the Scout and Guide Hall
on Fouracre street, with a complement of
outdoor activity equipment. It's not just
hall based activities and tying knots and
Scouts cater for both boys and girls. We
have great camping facilities in
Busselton, Albany, Eaton, Byford and

closer to home at the old Waterous
townsite in the hills of Waroona.

However without leaders to run
programs, scouting may be a thing of the
past for Waroona. If you are interested
in training to become a joey, cub or scout
leader, we would like to hear from you.
Likewise if you have just moved to
Waroona and have scouting skills, we
would also like to hear from you.

Contact Debra Tyler on 041 770 5966.
THE LONE BARN RESTAURANT
BOOKINGS 97333567

HILLAWATERS RD, OFF NANGA BROOK RD WAROONA. www.thelonebarn.com.au

OPEN
FRIDAY:
DINNER 6PM TILL LATE
SATURDAY:
LUNCH 12 - 4PM
DINNER 6PM TILL LATE

SUNDAY:
LUNCH 12 - 4PM

Memorable functions are
our specialty, also special
dietary needs are catered
for. Beer, wine, spirits at
sensible prices
ST JOSEPH’S QR PROJECT

On May 18 thirteen Year 7 students
from St Joseph's Primary School met
with Waroona Visitor Centre & Gallery
Manager, Tracy Goldsworthy, to
discuss places of interest within the
Shire. As part of the school's

St Joseph’s students working on
the project.

innovative Waroona QR Code Project,
and under the guidance of Principal
Matthew Faulkner, students will be
creating web pages and QR codes will

then be installed at relevant sites.
When scanned by a smartphone the
codes will take users on a world wide
web information journey. A QR (quick
response) is similar to a barcode but
rather than lines they consist of square
dots in a square pattern on a white
background.

The timing of an article in the Weekend
West May 19-20 was quite interesting -
it featured a Welsh town that has
installed these codes on plaques and
stickers  throughout its schools,
museums, historical sites, businesses
and even pubs. Monmouth is linked via
the codes to Wikipedia and visitors to
Monmouth will soon be able to access
more than 450 new articles from points
of interest to flora and fauna in 26
languages.

A Wikipedia representative said that
the Monmouth initiative had really
captured people’s imaginations in ways
they had not expected. He said that in
the end all it took was “a bunch of
people who are motivated and
energised”.

ARTS AND CRAFT GROUP

A very pleasant and profitable Cuppa for
Cancer morning tea was held at the
Waroona Creative Arts  Centre.
Entrance fees, raffle proceeds and sale
of goods amounted to a staggering
$1,200 raised, a record with we will find
challenging to beat. Comments heard
from the many who enjoyed our
delicious morning tea are always very
favourable and help us put in the effort
for the Cancer appeal every year.

Thank you to all who came and
congratulations to the raffle winners. 1%
Doll — D Pitman A068, 2" Cushion —
Kirkham A033, 3 Tablecloth — Y Parker

B18, 4" Teddy bear — Pam D013, 5"
Scarf — S Hannah D020.

CARE IN THE COMMUNITY
CACP PACKAGES
EACH & EACH D PACKAGES
Are available in Waroona
For information and assistance
please contact
Kerry Hillman, CACP Coordinator
Phone: 9733 3660
Mobile:0429 204 620

\
Forms can be collected from: Waroona Visitor Centre, 37 South Western Highway,
Waroona, Shire of Waroona Office, 52 Hesse St, Waroona or by email request to

Submissions close 3pm
Friday 14th September

The Exhibition will run from Friday the 19"
October until Tuesday 30" October at the
This exhibition

Waroona Visitor Centre.

S Citin fr Local Artists

Entry forms for the 2012 Sea to ART Exhibition will be available from

Tuesday 5th June.

visitorcentre@waroona.wa.gov.au

Artists must be residents in the Waroona, Coolup or
Yarloop area or be members of the Waroona Visitor
Centre by 30 June 2012

showecases local artists and their creative works.

A Sea to Scarp Summer Event
Proudly supported by the Shire of Waroona and Alcoa

For more information please contact:
Waroona Visitor Centre 9733 1506 or
Shire of Waroona 9733 7800

ALCOA

australiz’s aluminium
Same Day  Service
STEAM IRONING

Commercial Steam Jroning System
; * Fast

77 Professional Finish

=3 Only $25 per hour

N - We can wash & dry too!

THE ODD ANGRY SOCK

Laundromat
Coin Operated machines large
enough for bedspreads, doonas & curtains.

Open 7 days 7:00am to 7:00pm
9733 2218 56 South West Highway

ON NOW TO
MAKE ROOM
FOR NEW STOCK.

SALE

threadz QNI

Shop 7, 61 South West Highway, Waroona 9733 3949

THE RUMOURS ARE
NOT TRUE!
WE ARE NOT
CLOSING DOWN
WE ARE STILL STOCKING

ALL YOUR FAVOURITE
BRANDS

Cordelia

AN ANNIVERSARY CELEBRATION

The congregation at Sunday Mass in St
Patrick’s had just sung one of Pat Leahy’s
songs, “The Face of Our Saviour’, when
Fr Robert held up a poster and
announced the second CD for 3 Kaibigan
ng Diyos had arrived in Waroona.

It was a moment of joy for all present on

: ! -
The late Pat Leahy with Jeff and Father
Robert.

that Sunday in April when the Mass was
being offered for the first anniversary of
Pat’'s death. There was even more
delight when Fr Robert said that a CD

would be given to everyone after Mass to
celebrate the occasion.

Following the final hymn, which was also
from the new CD, Fr Robert and Jeff
spent a long time signing copies for many
people.

Many of the songs were recorded by Pat,
Fr Rob and Jeff before Pat became ill in
February 2011. Pat wrote eleven of the
songs and Jeff wrote one. Fr Rob sings
“Mary Our Mother” and adds harmony to
the others. Pat sings his other ten songs
and Jeff his. Pat & Fr Rob play guitar and
Jeff adds all the other music.

The 3 Friends of God (3 Kaibigan ng
Diyos) came together in October 2009
when Pat was well enough to record. At
times it seemed as if the first CD would
never be finished, as Pat & Fr Rob were
in songwriting mode and it was hard to
choose what songs to use.

This CD, which was so welcomed for
Pat's anniversary, is on sale at the
Waroona Visitor Centre. lts title is “The
Face of our Saviour”.

AN ADVENTURE FOR KINDY AND PRE-PRIMARY

On Friday 18th May the Waroona DHS
Kindy and Pre-Primary children visited
the NatureScapes Playground at King's
Park. There were streams, rocks,

logs, mud and branches to play with
however we decided to. Although the
children got quite wet and muddy they
all had a fantastic time. It was
wonderful to see them using their
imaginations and creativity out in the
bush.

We also participated in educational
activities with the  Pre-Primaries
investigating habitats and what animals
live in the bush and the Kindy children
making nature headbands. Special

thanks to all the parents who helped
out on the day as this trip required a
high level of supervision and we
couldn't have gone without you all!

Enjoying the freedom.

WAROONA
COMPUTERS
MOBILE

Repairs
Upgrades
Systems

51a South West Highway, Waroona 6215

0404 516 182
EMAIL: WAROONACOMPUTERS@GMAIL.COM

NEW EVENT COMES TO TOWN

A new event is coming to Waroona in
September and it promises to have
something for all the family to enjoy.
The Old Machinery Club of WA in
conjunction with the Waroona Lions
Club and the Shire of Waroona will be
holding a Vintage Machinery Show on

the Waroona Showgrounds on
Sunday the 9™ September. The event
will feature Vintage Stationary

Engines: Tractors: Motor Bikes: Cars:
Tools: Ladies Interests: Food Stalls
and more.

For more information or to be
involved, contact Neil Twaddle on
97331445/ 0419942137
drakesbrook realty

9733 2299

50 South West Highway, Waroona
the real estate
people in
vour ncighbovrhood

cooLup $395,000
PRICED TO SELL FAMILY HOME

Fabulous 4 x 2 brick & colorbond family
home on 1012sgm with nothing to do
but sit back & enjoy. Large, open plan
kitchen/dining/living area with hard g
wearing vinyl floor covering throughout.
The open kitchen has all modern
appliances, a good size pantry & has a
shoppers door directly from the double
garage. Outside, there is a great patio enclosed with shade cloth & also
cafe blinds for the wet weather. There is an outdoor area over the
immaculately maintained lawns with a built in gas BBQ & crab cooker &
outdoor fan. The lovely lawns & gardens are watered from the bore &
four rainwater tanks provide your drinking water. This is a beautiful
home for the whole family to enjoy. Don't miss out. Inspect today.

LAKE CLIFTON $749,000

MAGNIFICENCE FOR ALL THE
FAMILY
Fabulous 5 x 2 family home with;
separate office/granny flat UMR, large
s patio & shed & a magnificent pool
house with its own bar/entertaining
area on 14.7 Acs. Spacious kitchen has a huge walk in pantry, island™====
bench & lots of cupboards. Great gable roof patio which separates the
house from the 13m x 7m powered shed/garage/workshop. Check out
this magnificent family home priced to sell.

YARLOOP $209,000
STEP BACK IN TIME!

location, & one of them could be
yours! Rarely on the market be quick to
claim this quaint 2 bedroom cottage,
just perfect for retirees. Renovated
bathroom & good size bedrooms. Shed
& garden shed on a 766 sqm block big
enough to house the caravan & car.

28

Annee Smith
Principal/Licensee
0423 039 788

Deb Clancy
Sales Consultant
0417 964 332

A row of timber cottages in a lovely = .

Kelly Marsh
Property Manager
9733 2299

www.drakesbrookrealty.com.au

WAROONA

$265,000

GOOD PRICE, GOOD LOCATION,
LOVELY HOME.....AND NOW
REDUCED!!

This 3 x 1 home is just perfect for the
first home buyer or retiree. Beautifully
renovated home with ornate ceilings &
polished floorboards throughout, 3
good size bedrooms, separate lounge,
separate dining & new kitchen. Lock up
shed/garage. All this & more on a
923m2 block. Catch the sea breeze

while you take in the view.

WAROONA $360,000

PICTURE PERFECT
Fantastic 4 x 2 in quiet cul de sac on
846m2 block. Absolutely neat as a pin
with family, games, formal lounge &

I dining area. This home has nothing to

do just move in. Enclosed back yard for
the kids & pets. Patio area ideal for
entertaining. 2 Large garden sheds/
workshops & a great lean-to for the
caravan. With sales on the increase
don't miss this great family home.

HAMEL $240,000

ALL THE HARD WORK IS
DONE....SIT BACK ON THE PORCH &
OVERLOOK PARKLAND
This very neat 3 x 1 home is perfect for
anyone wanting to get into the market.
Situated on a corner block has dual
access with separate garage & a 20 x
20 I/up shed. The property has been

priced to sell.

Nina Scott
Receptionist/PM Asst
9733 2299
BREARKAWVAY

we | LLABONG
2 TOP QUALITY
‘ CASUAL MEN'S WEAR

SHIRTS ~ TOPS
PANTS ~ UGG BOOTS

WAROONA POST SHOP

2 MILLAR STREET, WAROONA 9733 1238

THINK PINK FOR FRIENDS AND FAMILY

Australia’s Biggest Morning Tea WHEN PROFESSIONAL
ADVICE MATTERS

On Saturday 9th June, Julie Rowles from  The Mohawk cut was chosen over the
WA Horticultural Services will be head shave as Fiona had one when

‘Mohawking’ to raise funds for the she was younger . If any business WOOd bu ry

Cancer Council. Among the attractions  would like to sponsor Julie’s shave,
for the day will be $5 tea and cake ($2.50  she will even let them have their I b s

for the kids) and a sausage sizzle, raffles,  business name shaved on her head.. P u m I n g
with some great prizes donated by Julie,  Deanna Nicholson from Savvy
Alcoa, Waroona Arts and Crafts, John  Hairdressing will be shaving Julie.
Barker and Upton’s Harvey. Mandurah
Hot Rod and Customs will be down

showing off some cars to support the
event as well.

If you want to donate money you can

make a tax deductible donation to

http://

It is still not too late for local business to wa.cancercouncilfundraising.org.au/ - N
. . ThinkPinkForFriendsandFamily or PL7042 GF8462

donate prizes or cash donations and join us on the day. We do have

don't forget that all donations are tax receipt books and online donation can

c(j)ed?:tlb(lje. Trash ang T all be made on the day via credit card. FROM ROOF TO

n the day a lrash and lreasure sta Please support this local event as it is

will help to raise more funds. for a googrc):ause and somewhere in SEWER, FOR REPAIRS
Julie started The Biggest Morning Teain  our lives a friend, family or yourself OR RENOVATIONS
2010 with her co-worker and good friend  may need assistance.

Fiona Wells after Fiona contracted lung A one who would like to donate CALL RYAN

cancer. Fiona felt this was a cause worth cakes, prizes or nice goodies for the
standing for as every person who gets Trash’Treasure please do so . The
cancer will need support in one way or : i

another.  Unfortunately Fiona is no ﬁ'\_/eth W'f" b?1 at t1255 Sju’:hwest 041 9 71 1 979
longer with us and this has motivated Ighway from 11am o opm. Jufle can

Woodbury Plumbing is an accredited
Julie’s fund raising efforts more than ever. be contacted on 9733 A2292. Envirowest Plumber
Waroona Community Resource Centre

10 Henning Street, Waroona WA 6215

Warcona

— Community
2 Resource
— Centre

] s Ml
s oo i{-f'f‘"""-ﬂ-z-jf-."-m
¥

\ ?_.- o B

Phone: 9733 3011
Email: wecsdo@westnet.com.au
www.waroonacommunitycentre.org.au

CENTRE OPENING HOURS
Monday to Thursday
9:00am to 4:00pm
Friday 9:00am to 3:00pm

L FAMILY SUPPORT
o A SERVICE
A} _
Kid’s Club

Come and enjoy a club for boys and

girls 7 to 12 years that meets once a

month and experience the different
activities on offer.

June 27th - Music & Movement

$2 coin donation for each session
and afternoon tea will be supplied
For further information please
contact Cheryl at Family Support
Service 9733 2902 as bookings are
essential.

FORREST

mepicaL arour || ()G CHIROPRACTICS
9733 1461 Celebrating three years of

service to Waroona residents.

Surgery Hours Dr Chad O’Connor will be

Mon, Tues, Wed and Fri at the Waroona
?;]Ouor;:;ig Community Resource
8.00 - 4.00 Centrg each week.
For appointment days and
Due to Dr Al Kaptan being on leave times please phone Chad on
for 2 weeks surgery times will be
altered. Please check with 0458 940 981

reception. Surgery will be closed
Wed 6 &13 June.

FREE LEGAL
ADVICE

IR
& [ee ear :rrz,ge'

HEARING SERVICES
) L Are now available in Pinjarra
Peel Community Legal Serviceis | | 514 waroona for DVA, pension-
providing a FREE legal advice .
concession card holders and

service in Waroona. o ren
Waroona Community selt-funded retirees.

TOY LIBRARY

Open every Wednesday
10am to noon

Resource Centre Hearing tests, hearing aid fitting,
EVERY 2ND WEDNESDAY sales and repairs are carried out
.. within Forrest Medical Group, 1
Next Visit 12 June McKay St, Pinjarra (at rear of
hospital).

FREE 30 minute appointment
with one of our fully qualified
solicitors, who can provide

general legal advice on a range

Local independent clinician, Helen
Jones is available in Forrest
Medical Waroona Surgery the first

f matters.
of matters Friday of each month

/. Y Waroona
#4 ° Family Support Service

This Service aims to support families and
Individuals to acquire knowledge, skills
and confidence to effectively manage their
lives within the Waroona Shire.

Cheryl Wainwright
Family Support Officer
Phone: 9733 2902
Email: wecfam@bigpond.net.au

Funded by the Department for Communities

Please phone or email the office
for appointments.

(08) 9581 4511 or
hello@peelcls.com.au

For all appointments call
Peel Hearing on

9535 7185

- e | werern casraas Phone: 9583 6000
[ %t j 7 o " Fees on sliding scale, concession
] .. rates available.
Counselling for Individuals, Book appointments through

Couples and Families. Mandurah Office

At the Waroona Health & Community Resource Centre

Thursday 21 June
® Peel Podiatry Clinic

1s now consulting at Pam Corker House.

To make an appointment, please call
DedeareaTo Senee Peel Podiatry Clinic on 9586 3046.

Please note:  This is our travelling clinic. It 1s catering for general foot care such as corn/
callus debridement and nails cutting.
Appointments are available from 1.00 - 5.00 pm.
For more complex needs such as foot orthoses or nail surgery, please contact

our Mandurah clinic on 9586 3046. Thank you.

Shire of Waroona
ST VINCENT DE PAUL, ¥ Waroona Notice of Meetings
WAROONA ),Ag St John Meetings are held at the
WELFARE : Waroona Council Chambers,
0427 128 383 52 Hesse Street, Waroona
APPLY FIRST AID commencing at 4:00pm
Shop\Office COURSE 2012
Tuesday 26 June
9733 3057 Sat & Sun 23 & 24 June Tuesday 24 July
TUESDAY, WEDNESDAY AND 8:30am to 4:30pm (3185) Tuesday 28 August
FRIDAY 9:30AM TO 3PM For booki 1 9733 2122
Oor bookKings ca
Tues & Thur 9:30 to 1:30 WELCOME DR GEORGE
email: waroonastjohn@bigpond.com.au | Dr. Jeffrin George was trained at the

Manipal Academy of Higher Education
in India graduating with a Bachelor of
Medicine and Surgery degree.

On coming to Australia he worked at the

Saver | : -' Sir Charles Gairdner Hospital in Perth

for 6 years in various medical
Would an extra $500 assist with education costs g:ff'oﬂ'”:f 'theThp'for\tN a,j’eg?!ﬁ;” e,?ﬂetzﬁcaa}
in your home? Centre.

Dr George is currently pursuing a
By joining Saver Plus you could the Peel Region. You must be | career in General Practice with a
receive up to $500 in matched- over 18 and have a child in | special interest in  Occupational
savings to help pay for school or be studying yourself, | Medicine.

education expenses including some regular income from | Dr George is originally from India. He

computers, text books, work and a Health Care or | Migrated to Australia after marrying
Suma who is a Chartered Accountant.

excursions/camps, uniforms, Pensioner Concession Card. They enjoy playing tennis, table tennis

exploring.

ANGLICZ:RE
e ves WA

NGING |

sports lessons. 0531 or

; ; ; Both of them have now settled in
Save_r Plus is delivered by Deta.oa}lmer@anqllcarewa.orq Pinjarra and Dr George is looking
Anglicare WA in Mandurah and .au to find out more. forward to serving the community in

Pinjarra and Waroona.
Mandurah WA 6210

1oME GALLERY

INNOVATIONS IN STYLE |.,..1 ==
LUXURY AND SERVICE =

Luxaflex Window Fashions
Shop 1, 175 Mandurah Terrace

Email your house plans for a
comprehensive quote.

Yes, we service the

Phone: 9586 2266 www.luxaflex.com.au Waroona area.

We offer. ..

Largest range of
blinds, awning &
curtains in the Peel
region

> year warranty

GE Finance available
Premium product,
professional service.

POST OFFICE PATTER

Working  With  Children (WWC)
Applications: We currently stock the
WWC application forms and can
process your applications for you.
Forms are to be filled out in black ink
and we take your photo to submit with
the application. Applicants are required
to establish their '100 Point' proof of
identity when submitting. Your 'proof
documents must be originals, even
certified copies will not be accepted.

Working with Children Application
Renewals: If your current WWC card is
close to expiry, you would usually
(though not always!) receive a renewal
notice from the card issuer . Please
remember to bring this renewal letter
with you when submitting your renewal
application as it will make the proof of
identity process much quicker. New
photos do have to be taken, and the full
application form must be completed .
Letterbox Maintenance: As winter fast
approaches, now is a good time to catch
up and do a bit of maintenance on your
letter box. This helps keep your mail in
good order.

Little things like ensuring that your
number is correct, complete & clear to
read; that there is clear access to the
box for the Postie; that the letterbox lid
fastens properly (prevents mail blowing

away in wild weather); seal any gaps to
prevent rain dampening your mail and
consider, if your letterbox is really past
its use by date, replacing it altogether.

WAROONA
POST SHOP

If you do not have a letterbox, the postal | Ladies & Mens C|oth|ng

contractors are not required to deliver

your mail to you. Surf Wear

Credit Card Payments: Sometimes, you
need to pay for something with a credit
card, but may feel insecure about
handing out your card details. Australia
Post now makes available a 'Load n Go'
card that lets you put money on the
card to whatever amount you want, and

Giftware
Toys
Lay-By Welcome
Open 9-5 Mon- Fri

then you can use it to make payments,
without having it connected to all your

other banking. This provides you with
the ability to limit your exposure should
anyone try to use the card improperly

International Post Codes: If you are
sending an item overseas
Embasssyworld.com website may be
able to assist you in finding
international post codes.

Travelling overseas and need foreign
currency: If you are expecting to travel
overseas, and want to take some

currency with you, we are able to order
foreign currencies here at the post office
for you. It generally takes 3 days for the

BEAUTIFUL PAINTINGS

QUALITY CRAFTS

money to arrive. POTTERY & PRESERVES
Happy long weekend! TEDDY BEARS & FROGS

Nigel Hallett vLc

Your State Member for South West Region

Bunbury. Unit 2, 10 Victoria St, Bunbury WA 6230
Mandurah. 9/21 Scholl St, Mandurah WA 6210

p. 1800 664 080 (free call)

MUDDY CREEK SOAP

ART & CRAFT GALLERY

WAROONA VISITOR CENTRE
37 South West Highway, Waroona

9733 1506

email: visitorcentre@waroona.wa.gov.au

nigel.hallett@mp.wa.gov.au g
Now withvoffices in Bunbury andsManduraly New artists & craftspeople welcome
VETERINARY NEWS
Senior Pet Month & Parvovirus Warning

June is Senior Pet Month. Now the
colder weather has finally kicked in, it is
important to take extra care of older pets.
Most pets are considered seniors once they
are 7 or older (5 years for large or giant
breed dogs).

Diet: As your pet ages their nutritional
needs change. With quality veterinary care
and nutrition available today, pets are living
longer and are thus at higher risk of
developing old-age diseases such as arthritis,
kidney disease and canine Alzheimer’s. A
senior diet should contain higher levels of
antioxidants, high-quality protein, essential
fatty acids, vitamins, minerals, and optimum
levels of fibre. Even if you don’t use a
premium food (like Hills or Advance), most
supermarket foods have formulations
specifically for mature or senior pets.

Teeth: Tartar build-up and gingivitis are
common problems in nearly all senior dogs
and cats. Dental disease not only causes bad
breath, but pain and discomfort when eating
and can also cause heart or kidney disease
(from spread of bacteria from the gums into
the bloodstream). To help prevent dental
disease feed raw bones 2-3 times a week or
consider switching to a specialised oral care
diet (e.g. Hills t/d). You should check your
pet’s teeth on a regular basis for yellow or
brown stains or redness in the gums or
bleeding. If any of these symptoms are
apparent or there is a strong unpleasant

odour you should consider a dental check-
up.

Lumps: Senior pets commonly develop
lumps in older age. Some lumps like cysts,
warts and lipoma (fatty lumps) are not life
threatening and can be easy to deal with.
However, there are cancers that can also
cause skin lumps. It is recommended that if
you find any lump on your pet you should
get it checked by a vet. It is important to
take note of when a lump first appeared and
whether it has changed at all over time
(especially if it has grown a lot in a short
period of time).

Signs of Disease: Changes in behaviour or
changes in drinking, eating or toileting habits
may be a sign of an underlying disease.
Symptoms of old age diseases are often only
evident once there has been significant
internal damage, so don’t wait until your pet
has visible warning signs before switching to
a senior diet and scheduling a veterinary
health check.

Hil’'s Pet Nutrition, in association with
participating Veterinarians, is offering $20
off a senior screening consultation to
the first 4,000 pet owners to register. To get
your voucher visit:

http://www.hillspet.com.au/en-au/seniors/
save-on-senior-pet-screening.html

Parvovirus: We suspect we may see a
resurgence of parvovirus infections around

Fappy Tads

-El:'; . [l
@ > DOGWASH AND

'ﬂw?i GROOMING

~ Phone Tammy for an
appointment

0403 503 143

Open Mon-Thurs 9am - 3pm
Closed Fri Sat, Sun

We are located 8km or 10 min drive
West along Coronation Road, Waroona

town. We are urging dog owners to make
sure their puppies have been vaccinated.
Parvovirus is often characterised by
potentially life threatening vomiting and
diarrhoea. Unvaccinated puppies are the
most common victims of the disease.
However older, unvaccinated dogs are also
at risk of becoming seriously unwell.

Dogs affected by parvovirus can be
hospitalised and need treatment for
extended periods (| week+) which is never
easy on the hip pocket. This disease is not
easily treated, but is easily (and
cheaply) prevented through vaccination.
It is vitally important that ALL puppies are
isolated until they finish the full
recommended course of vaccinations. Not
completing the course means your pet will
not be protected. Please ensure your
PUppY’s vaccinations are up to date.

= 3 k. e

Waroona Veterinary Clinic

45 Southwest Highway, Waroona (08) 97331356
Mon, Tue Thurs, Fri: 8:30 —5:00 WVed: 8:30-12:00, Sat: 9:00 —12:00 By Appomtment Only

SALE!

Kennel:

$25.00
Fleece: $30.00

(Chocolate) ALL ONLY $35.00

WeatherBeeta Dog Coat

Grab an absolute bargain. Clearing

display stock. Limited stock & sizes.
Range from $22-$26.00
Buddy: Last one 55cm Cream/Coffee

Moleskin: 3 left size 65cm (Sandstone),
75cm (Pink with Diamontes) 80cm

Keep your dog warm this winter for less!

dementia

up with us?

voucher visit:

pet-screening.html

Find us online at www.waroonavet.com.au as well as:

Senior Pet Screening

After the age of 7, pets are at a greater risk
of developing age-related conditions such as
arthritis, kidney disease, heart disease and

Woant $20 off a senior pet check

/-

Hilles Pet Nutrition are offering $20 off a senior screening
consultation to the first 4,000 pet owners to register. You
must download a voucher to receive the discount. To get your

http://www.hillspet.com.au/en-au/seniors/save-on-senior-

Find us on

Facebook
Introducing Elizabeth Dzubiel ...

Elizabeth Dzubiel, pictured putting the
finishing touches to some garden art,
has entered the Sea to ART Exhibition
each year since its inception. Her works
include two and three dimensional items
using a number of materials and
techniques, painting, sculpture,
jewellery, printing, and glass and multi-
media pieces.

While at home with her children in the
sixties and seventies Elizabeth sewed
and honed her creative skills, and when
the opportunity arose took evening
classes in pottery. Starting formal arts
studies in her thirties by undertaking a
full-time Fine Arts Studies course at
Claremont School of Art, she then went
on to get her Diploma in Teaching (Art &
English) and Bachelor of Education.

During her time as a teacher Elizabeth
took all opportunities to involve her
students, including those from Special
Ed, in outdoor projects around their
schools. This was then extended to off-
campus projects such as murals in the
Fremantle Hospital Children’s ward and
on the entry to the Community Hall on
Canning Hwy, Melville.

In the nineties Elizabeth successfully
applied for a position in the Placement in
Industry Scheme through the Education

Need a sewing job done?

Torn your favourite dress?
Your trousers too long?
Maybe a patch or two?

Or just want your own design?
Phone Sherryn of
S.J.0Originals
for all your sewing needs.
0411 538 949 or 9733 3929

Department. This saw her taking up a
position at Artsworkshop, one of
Australia's leading set building and
manufacturing facilities for the theatre
and entertainment industry. During that
time Elizabeth was involved in projects
for His Majesty’s Theatre, Scitech and
many schools that used the company to
create sets for their drama productions.
She found this period in her career to be
particularly rewarding.

Elizabeth, ‘retired’ and living in the hills

of Waroona with her partner John,
enjoys her involvement in the local
community. In keeping with her art and
teaching background, she last year
helped the children of St Joseph’s
Primary School create a glass mosaic
now installed in the school’s library. The
project, funded by Alcoa and Shire of
Waroona, saw the students involved
from the design stage right through to
construction and completion.

Elizabeth’s favourite pastime is indulging
her creative interests so we again look
forward to her valuable contribution to
the Sea to ART Exhibition. In addition to
exhibiting, Elizabeth is an active and
enthusiastic committee member with
innovative ideas particularly when it
comes to sculpture. | for one certainly
can’t wait to see what she will come up
with in 2012!

Josephines

Zalomn de Beaszuté

Josephine’s Salon de Beaute on the
main street of Pinjarra in the Old Post
Office building, introduce SUPERIOR
IPL treatments in their dedicated,
professional clinical environment with
Janine Rushton.

call us: 9531 3656

Recently back from the Flemming
Institute in Melbourne, Janine is

fully accredited, trained and
experienced with permanent hair
reduction, pigmentation, acne,

broken capillaries and rejuvenation.

AROUND TOWN

A Happy June Birthday to Dominic
Bavaro, Wendy Hodgson, Del Leahy ,
Mick Ward, Connie Twaddle, Robyn
Sutton, John Jackson and Chris
Germain. Enjoy your day.

Goo
Congratulations to Dot Harris who was
named Volunteer of the Year at the WA
Swimming Awards held at Burswood
on Saturday 26 May.

Congratulations Dot from Julie, Abbey,
Sam and Deb at Waroona News.

v

A few people on Thatcher Street may
have noticed a new letter box. It
belongs to Bob and Zillah Taylor. Now
that autumn is here with windy and wet
weather they don’t want a repeat of
last winter with the wind blowing open
their old ‘top loader and sticking out
mail getting wet.

Therefore they've

imported from
America a
genuine US mail
box and have
erected it on an
additional  post
fastened to a
jarrah plank
beneath. The

mail box is black and huge, measuring
21.5” in depth, 10.5” in height and
8.125” in width with its door at the front.
It also sports a red metal flag which is
erected to notify the postie of a
stamped addressed envelope inside to
be taken back to the PO sorting office
for forwarding. This doesn’t happen
here of course, only in America.

It has been tried out in our recent wet
weather and none of their mail or
periodicals has got wet.

Can this mail box be the only one of its
kind in Waroona?

L 2 24

The Salvation Army Red Shield
Appeal was a great success. Final
figures are not available yet but to date
we have over$3,000. Thanks to the
generosity of all Waroona and District
residents. Final figures will be
published in the July edition of the
Drakesbrook Despatch

L 2 24
AROUND TOWN

Seen around town in a number of
sites. Please dog owners make use of
them and dispose of them thoughtfully.

L2 24

Spare a thought for local blokes John
and Josh Ellis, Dave Jenkins and Alex
McCormack who are at present taking
part in the Gibb River Challenge in the
far north of WA. The team, the
Exsports, will be cycling 700 km of the
dusty unsealed Gibb River Road to
raise money for MS research. We

should get a full report of their activities
next month.

The Exspor:ts ready to ride

L2 24

Fresh Fish & Chips

Specialising in Bronzy
from Augusta.

OPEN 12 - 2pm Thurs & Fri
5 to 8 Wednesday to Saturday

9733 1195

Phone orders welcome.
(Prior to 7pm)

The Angry Snappa

Our aim is to serve local and Australian
produce whenever possible

Shop 8, 61 South West Highway.

WAROONA LIONS

FARMERS MARKET
" Sunday 3 June
Sunday 1 July
WALMSLEY PAVILION

WADERAEREARMI
WARDONA, W.A.

IFruit & Vege Boxes

Fresh Produce Delivered Weekly
to your door

FIRST CHOICE MEATS
“Quality and service assuwed’

BULK QUALITY MEATS AT WHOLESALE PRICES

Delivered to your door fortnightly at no cost.

NOW AVAILABLE
MIXED FAMILY PACKS, SMALL QUANTITIES AND A

GREATER RANGE OF PRODUCTS IN EACH CARTON.

Better than supermarket & butcher prices

SAVE MONEY - BUY BULK
SHARE AN ORDER WITH FAMILY OR FRIENDS
CALL NOW FOR FULL PRODUCT AND PRICE LIST
Vic Tomlinson 0438 429 281
victom2@bigpond.com

Order via e-mail :
waderaefarm@westnet.com.au or
Phone/text : Dallas on 0408 944 142
Order by 5pm Tuesday for delivery

Thursday afternoon

Payment: COD

EC7770

CURTIS ELECTRICAL
CONTRACTING
Unit 2/63 McLarty Street, Waroona

Phone 9733 1200

After hours pager for all URGENT electrical matters: 9485 7395

OFFICE HOURS Monday - Friday 8:30am - 4:00pm
(Closed for lunch between 12:00 & 12:30)

EFTPOS Available

3% Seniors Card Discount available on request

® tho
a'gﬂ“.'.' BOOKKEEPING
K < Wi

Do you need a MYOB

Consultant?

We help your bookkeepers get ready
for the accountant, do your BAS,
assist with error correction, training.
Setting up a datafiles and payroll. We
can also check over your datafiles to
ensure the best possible procedures
are in place and much more
Contact us for information

0433 388 353

admin@thebookkeepingfirm.com.au
www.thebookkeepingfirm.com.au

Page 22
This month we have
again seen a
number of people
charged with drink
driving offences. A couple of those
charged were involved in crashes. If
you drink and drive, you will not be
insured.

The Shire of Waroona recently
upgraded the town CCTV. As a result,
we arrested a 16 and 15 year male
regarding a burglary on the Waroona
Bakery and Cafe the same day it was
committed. Both youths will be
appearing in the Mandurah Children’s
Court on the 28th of May.

We also charged a 38 year old male
and 31 year old female from Perth with
Trespass and Stealing offences which
occurred at the OId Abattoir on
Waterous Road, Wagerup on Saturday
evening. They will be appearing in
Mandurah Magistrates Court on the
22nd of June.

Reduce your risk of motor vehicle
crime. We are still receiving reports of
thefts from unlocked vehicles. Most
criminals are opportunistic and will
take the easy option when it is on offer.

Before you leave your vehicle, ask
yourself these 5 questions:

1. Have | removed the key from the
ignition?

2. Are all the windows up and all doors
locked?

3. Have | removed all
including the GPS?

4. Have | left anything with my personal
or address details in the vehicle?

5. Have | parked in a secure and/or
well lit area?

Times have changed. You can’t leave
your car unlocked anymore. We have
included a link to our Community
Safety section of our Western Australia

valuables
WAROONA POLICE NEWS

Police website. Please take the time to
take a look.
http://communitysafety.police.wa.gov.au/
Over the last couple of months there

have been an increase in reported
thefts in the Wagerup area. Please be

vigilant and report any suspicious
activity immediately to Police. A Toyota
Hilux utility similar to above has been
seen acting suspiciously in the area. If
you have any information regarding this
ute or its occupants, we would like to
hear from you either directly to us at the
station or to Crime Stoppers.

Enjoy your Foundation Day
weekend and stay safe.

May Charges

46 year old male Exceed 05 BAC

20 year old male Aggravated Assault
Occasioning Bodily Harm

34 year old male Exceed 05 BAC

40 year old female Possess Cannabis,
Possess Smoking Implement,
Possess Implement to Prepare

40 year old female Exceed 05 BAC

40 year old male False Number
Plates, No Authority to Drive(Fines),
Unlicensed Vehicle

29 year old male No Authority to
Drive(Fines)

20 year old male Aggravated Assault
Occasioning Bodily Harm

26 year old male No Authority to
Drive(Cancelled), Exceed 08 BAC

27 year old male No Authority to
Drive(Fines)

29 year old male Unlicensed Vehicle

long

Mortgage Australia

email: kyheread@mongageaustraha.corn.au

Rates from a

0427 215 245 low 5.7%
Call today
s A
to compare.
[ e - Kylie Read

Australian Credit Licence 390300

25 year old male Exceed 08 BAC

47 year old male Possess Unlicensed
Firearm x 2

17 year old male Possess Cannabis

15 year old male Aggravated Burglary
and Commit Offence

16 year old male Aggravated Burglary
and Commit Offence

25 year old male No Authority to
Drive(Fines)

43 year old male Disorderly Conduct,
Possess Cannabis

18 year old male Disorderly Conduct

26 year old male Disorderly Conduct

22 year old female Possess Cannabis

52 year old male Exceed 08 BAC,
Dangerous Driving

33 year old male Exceed 08 BAC,
Dangerous Driving

41 year old male Possess Cannabis

26 year old male No Authority to
Drive(Fines)

29 year old male No Authority to
Drive(Fines), Unlicensed Vehicle

40 year old female Breach of
Protective Bail Conditions

30 year old male No Authority to
Drive(Suspended), Exceed 05 BAC

24 year old male Speeding, No
Authority to Drive(Fines)

38 year old male Trespass, Stealing

31 year old female Trespass

Do you know someone who
would like to receive our
CRIME ALERTS and
Newsletter? If so, have them
email us at
Waroona.Police.Station@pol
ice.wa.gov.au to be included
on our distribution list.

ELEVISION C
BUNBURY

Antenna Installation Specialists

Satellite °

Free to Air °

Sales & Service *
Digital Set Top Boxes °

9721 3190
0408 935 159
WAROONA PLAYGROUP UPDATE

Thank you to everyone who came and
made our big night such a fantastic
event. The Drakesbrook Cocktail Party
was a sell out with over 80 ladies
frocked up, ready for a fun night out.
Unfortunately the band never made it
but we were lucky enough to have DJ
Nigel come up from Bunbury just in
time to finish off our night with some
great dance tracks.

A massive thank you to all our sponsors
for your support, without all of you our
night would not have been such a
success.

Congratulations to our lucky door prize
winners who were: Elizabeth York -
Savvy Hair Care Bag, Sue Cicolari -
Snugglebug Boutique Girly Box, Kristie
Marinko - Purple Cow Photography
Photo Shoot Voucher and Lidia
Templeman Twells - Head 2 Toe
Pamper Pack

Waroona Playgroup is hosting another
great party. This time we are having a
Body Shop Party on Wednesday, 4"
July from 10am at the Playgroup
building. Come down and spoil yourself
with some of the great products on
offer. Members and non-members are
welcome to come along.

FENCING

COLORBOND FENGING AND GATES
DECORATIVE FENCING AND INFILLS

POOL AND SECURITY FENCING

CALL FOR FREE
MEASURE AND QUOTE

PAUL 0417 918 205
OR
CRAIG 0400 002 814
www.fanfencing.com.au

After being our secretary for the last 10
months, Rowan Beales has gone back
to work which means she is no longer
able to continue with the position of
secretary. Thank you Rowan for all
your hard work, you will be greatly
missed.

For that reason, Waroona Playgroup is
on the hunt for a Secretary, if you are
able to volunteer your time to this very
worthy community service, please
contact Waroona Playgroup on (08)
9733 1979 or drop by during any of our
sessions.

& 4tcs WAROONA
.Su - PLAYGROUP
% o g 0 -5 years

Henning Street, Waroona
9733 1979

OPEN: Tues, Thurs & Fri
9:30am to 11:30am

Although all sessions cater for 0-5 year
olds, if you have younger children you
may like to come along to our Friday
session where the children are primarily
between 0 -2 years.

WAROONA
CABINETS

« Kitchens
« Vanities
« Wardrobes

« Worktops

Quality work
assured
Free Quotes

Greg Brown

9733 1528 or
0416 558 369

upP

There is a two-letter word that perhaps has
more meaning than any other two —letter
word, and that is UP.

It's easy to understand up, meaning toward
the sky or at the top of the list, but when we
awaken in the morning, why do we wake
up? At a meeting, why does a topic come
up? Why do we speak up, and why are the
candidates up for election and why is it up
to the secretary to write up a report?

We call up our friends, and we use it to
brighten up a room, polish up the silver; we
warm up the leftovers and clean up the
kitchen. We lock up the house and some
guys fix up the old car. At other times the
litle word has real special meaning.
People stir up trouble, line up for tickets,
work up an appetite and think up excuses.
To be dressed is one thing, but to be
dressed up is special.

Up is confusing. A blocked drain must be
opened up because it is stopped up. We
open up a shop in the morning but we close
it up at night.

We seem to be pretty mixed up about up!
To be knowledgeable about the proper
uses of up, look the word up in the
dictionary. In a desk-sized dictionary, it
takes up almost Vith of the page and can
add up to about thirty definitions. If you are
up to it, you might try building up a list of

the many ways up is used. It will take up a
lot of your time, but if you don’t give up, you
may wind up with a hundred or more.
When it threatens to rain, we say it is
clouding up. When the sun comes out we
say it is clearing up.

When it rains, it wets the earth and often
messes things up. When it doesn’t rain for
a while, things dry up.

One could go on and on, but I'll wrap it up,
for now my time is up, so ..... it is time to
shut up.....

(Adapted from an item by Carl Scheffer,
BikeSA Magazine May 2010)

Dhytria Woases

Funeral Celebrant
Professionally trained
Services arranged

or pre-planned
With dignity and sincerity

i%ekéfmy %@
9739 1585 0408 035 205
sylvia.misylwatts@gmail.com
On the 28 May 2012, a new national
business names register went live.

The change will affect you if you want
to register a new business name, if you
already have a business name
registered in WA or another State or
Territory, or if you want to
carry out a search to see
whether a business is
registered.

The national system will see
the Australian Securities and
Investments Commission
(ASIC) manage the
registration  of  business
names for the whole country.
Current State and Territory

services will cease to

&
g

h

“SEAFOOD VAN

b
b
Quality products at very reasonable prices.

FISH, PRAWNS, SCALLOPS, SQUID,
MUSSELS & A FULL RANGE OF
SPECIALTY NZ PRODUCTS.

At Waroona Visitor Centre weekly.
Thursday 12.00 to 6.00pm
Saturday 10.00am to 6.00pm

J .
Phil Blampied

Carpentry, Joinery
Property Maintenance
Repairs and
Handyman Services.

Mob: 0432 926 930
Ph: 9733 2150
N\ WAROONA

business names information
held by agencies like
Consumer Protection, including expiry
dates, will automatically transfer across
to the new national system.

From late May business name renewal
forms will come from ASIC. If you have
a business name due to be renewed
between 28 May and July 2012, you
may receive the form later than usual.
Don’t panic; your business name will
not be deregistered and you will get
extended time for renewal to make sure
you’re not disadvantaged by the launch
of the national register.

The idea behind a single national
system is to reduce red tape, save time
and cut costs for business. It means
businesses will no longer have to

4

WA Horticultural
Services
Based on 2.5m3
delivered to Waroona
Townsite

ALL SIZE LOADS
QUALITY SOIL & ¢ Mini Pine Bark Mulch
MULCH SUPPLIES $197.00

LANDSCAPE  * I}sgr&Vseggle Mix register their business names in every
SERVICES Mini Moisture Mulch State and Territory in which they want
VERTI-MOWING $1575 to trade. Being on the one ASIC-run

register allows businesses to forget
about our borders and operate inter-
state.

Realistic Prices, Quality Work,
20 Years Experience
Call Julie 0417 094 826 or
9733 2292

Tresslyn Smith

operate and the registered Senior Regional Officer,
Consumer Protection

MEMBER FOR
MURRAY-WELLINGTON

Murray Cowper MLA

If you need assistance with a local issue
please contact my office.
Telephone: 9531 3155 Fax: 9531 3166
Email: Murray.Cowper@mp.wa.gov.au

Shop 1, Pinjarra Junction Shopping Centre
George Street, Pinjarra WA 6208

Business name registration goes

national

Business name holders with duplicate
names registered in multiple
jurisdictions should choose to keep one
and let the rest expire (or speed up the
process by cancelling the names no

longer required). In the event of
identical names held by
different  businesses in

different States, all the names
will transfer to the new
register and they will be
identified by their State or
Territory, for example XYZ
bakery (Western Australia)
and XYZ Bakery (Tasmania).
Going forward duplication of
names will be avoided
because there is a single
Australian register.

A key benefit is the online
focus of the new system.
Businesses will be able to register and
renew their national business names
via the dedicated website:
www.abr.gov.au. There are one-year
($30) and three-year ($70) registration
options available. Online payment is
possible too. For Western Australians
the fees decrease slightly under the
national service.

The business name registration will be
combined with a free Australian
Business Number (ABN) registration,
giving the business owner a registered
name and ABN at the end of a single
transaction.

A podcast will be available to download

information at www.asic.gov.au.

If you require further information on this

or any other consumer issue, please

call into our office on the 8" Floor of the

Bunbury Tower, 61 Victoria Street,

Bunbury, or call us on

(08) 97 222 888 or 1300 30 40 54.
(Consumer Protection is a division of

the Department of Commerce)

You can now follow us on Twitter

@ConsumerWA or become a fan of our

Facebook page - Consumer Protection
WA.

6N Sut AP

ENTRY FORMS AVAILABLE AT
THE VISITOR CENTRE.
SEE PAGE 6




Y Youth

It has been a sad month for our district
council, with the passing of one of our
most committed and faithful members,
Mrs Rosemary Smith. Rosemary was an
amazing lady, so full of love and always
willing to offer a helping hand right until
the end. She faithfully visited Pam Corker
House every Wednesday morning with
fresh flowers picked from her garden to
put a smile on the residents’ faces and
bring a little bit of Jesus into their lives.
She was always out and about everyday
on her gopher displaying proudly her
Aussie flags visiting and helping others in
need and always took part in the
Australia Day Parade. She will be sorely
missed by everyone who knew her. Our
sincerest condolences go out to her
family at this time.

We would like to express our gratitude to
Event Assist who donated $800 to our
cause last month from proceeds of the All
Australian Car Show held in Pinjarra. The
cheque was received by Chaplain
Debbie Lysaght at a luncheon held at the
SCHOOL CHAPLAINCY
HAPPENINGS - With Clare

Mandurah Sailing Club on the 3 May.
We are extremely thankful for this!

You may have noticed some posters and
boxes around the place labelled
“Foneraiser”. These are here for anyone
who has an old mobile phone whether
broken or not, to put into the bin for
recycling. This is a easy and free way of
raising money for our charity and we
actually receive about $3 per phone! So
geton board and help out our great cause!

The role of our district council is to place
chaplains and scripture teachers into
local schools to care for the social
wellbeing of students, staff and their
families. The chaplains provide
emotional, mental, physical and spiritual
support to the school community. If you
have a heart for the young people in our
community and have a few spare hours
each month to give, WE WANT YOU! We
are always looking for people to assist in
fundraising and support for our dedicated
Chaplains and Scripture teachers in
Pinjarra/Waroona. Please contact John

them etc etc etc.

The Family and Friends of Mitch Gillam APPRECIATE YOUR “SUPPORT’

Whilst we consider them a necessity, Balinese women are forced
to wear old, ill fitting and usually stretched second hand bras.

We all have near new bras in our cupboards which we have
bought but rarely wear as they may not feel right or are the wrong
colour, or our husband’'s were dreaming when they purchased

We are now hoping to collect 10 000 pairs of bras in 2012 to take to Bali and
uplift and support 20 000 “girls”. (boobs!) All sizes including children’s crop tops.

If you can help us please hand your Bras to Annette Mason At the
Shire of Waroona Office 52 Hesse Street

Home Maintenance
Handyman

Carpentry & cabinet making
Alterations or Repairs
General Household
Maintenance

Phone Jeff
0447 744 899

9733 1010

0429 040 929
|

10 South Western Highway
Waroona WA 6215
|

Ctow

(1’5 ELMS DRY FEED BLOCK

now available delivered to you
- a top quality product -

e Slaughter Stock
e Store Stock

e Breeding Stock

e Saleyard Stock

FOR ALL YOUR LIVESTOCK REQUIREMENTS:

.

eS|
A

SUNMMIT
FEATILITERS

Prices can be obtained and
orders placed for season 2012

Contact your local agent KEN REYNOLDS
Mobile: 0417 180 874

5

] il 1a r -t

EQUIPMENT HIRE

* Rainwater tank refills
* Bobcat * Tip Truck
= Excavator * Post hole borer

MOB: 0459 168 993
PH/FAX: 9733 2868

GC & PAWITNEY

WEED SPRAYING

For all domestic and
rural weed spraying.

0428 313 047
WAROONA FEATURES IN STATE WIDE PUBLICATION

The Shire of Waroona and the Old
Drakesbrook School Memorial
Footprint Project have been featured in
a recent publication by Community Arts
Network WA (CAN WA ) titled “Growing
Communities Arts and Culture in Local
Government.” Growing Communities
celebrates the contribution that local
government makes to community
creativity, arts and well being by

working to support local community
initiatives.

Sian Gare; Arts and Cultural Development
Manager CAN WA, Glenece Walmsley and
Maree Ellis at the launch.

Waroona Community Development
Officer Maree Ellis and Waroona
Historical Society Vice President
Glenece Walmsley travelled to Perth
recently to the official launch at CAN
WA of the publication by the
Honourable John Day, Minister for
Culture and the Arts. In all, there are

10 local governments featured in the
book including the Cities of Bunbury,
Perth, Armadale, Mandurah,
Rockingham and Melville and the
Shires of Waroona, Katanning and
Mullewa and the town of Port Hedland.
The publication shows a range of
diverse projects and programs and
demonstrates how arts and cultural
activities can bring people together,
enhance local skills and build the
capacity of local communities.

Also featured in the same publication,
in a different project, is former Waroona
resident, Bradley Iseppi. The city of
Bunbury “Bridging the Gap: Circus
Train — Slow Down” was a collaboration
between two community group art
projects — former railway workers and
the Disability In the Arts, Disadvantage
in the Arts, a community arts
organisation seeking council funding to
help Bunbury men and women with
disability create a public artwork in a
prominent public space.

A union of disability and railway history
in the final sculpture was recognised in
the form of the joined casts of two
hands. One was Dave (Jock) Lindsay’s
— a railway man who had led the push
for rail worker’s recognition. The other
was the hand of Bradley Iseppi.
Bradley now lives in Australind and
works at the Activ Foundation’s
business services making Visy board
packaging and labels for wine. He also
volunteers in the community for
organisations including St. John
Ambulance. Much earlier in Bridging
the Gap, one of Bradley’s charcoal

J Pc Flooring Pty Lid

4 Laceby Court,
9535 1996

* Sanding and polish

M Floating floors
M Engineered flooring

M Concrete leveling

Erskine 6210
0430 409 552

* Timber flooring supply and fix

* 20 years experience

e All works insured
M Parquetry supply and fix

M Direct stick on battens/plywood - secret nail
M Sanding / Polishing / Staining

Photo: Bradley Iseppi and Dave (Jock)
Lindsay shake hands again.

drawings had inspired and helped
create the basis for the Circus Train
sculpture. If you happen to be in
Bunbury, the sculpture is located on the
Leschenault Inlet Foreshore.

MORE SECURITY FOR QUAMBIE
PARK

Quambie Park Waroona has taken
another step in the Capital Works
Project of installing surveillance
cameras around the complex with the
engagement of Spyker Business
Solutions  which  specialises in
Information Technology and CCTV
solutions and services. Paul Willemse,
the owner of Sypker Business Solutions
possesses 24 years experience in the
IT industry and has been designing and
installing CCTV for the past 4 years.

General Manager Ken Landwehr has
been working closely with the Waroona
Shire Community Development Officer,
Maree Ellis. The Shire has also
engaged the services of Spyker and
installed some new cameras.

The proposal to supply and install the
Closed Circuit Television infrastructure
will further improve security for the aqged
whose home is Quambie Park and it
would mean the criminal damage which
left a huge impact on staff and residents
with seven cars badly damaged and
broken into Christmas Eve 2006 would
almost certainly be eliminated.

Ken said “It was a horrible experience
with all concerned feeling vulnerable”
particularly on the morning of Christmas
Day and the Board of Management has
been pro actively working on the
Capital Works Project.

A grant application may allow the whole

project to be completed in its entirety
hopefully within two months.
FROM THE MAY COUNCIL MINUTES (UNCONFIRMED)

Council was requested to adopt a new
Local Planning Policy that will guide the
construction of outbuildings within the
Shire. The new policy will seek to ensure
that outbuildings are constructed to a high
quality and design, are suitably sized for
their location, appropriately sited and used
so they do not adversely impact on the
amenity of the surrounding area. The
policy was accepted unanimously.

The budget was amended to allow the
purchase of a Polaris RZR570 EFI all-
terrain vehicle for Preston Beach at a cost
of $14,987. This cost was transferred from
the Preston Volunteer Ranger’s reserve.

A request has been made for the Murray
Motorcycle Club to locate a club in the Lake
Clifton Area. Council advised the Club that
the area selected was not a preferred site
and that much more information was
needed before a full assessment was
made. Council does support the
establishment of a trail bike club at an
appropriate location within the Peel Region
as long as all relevant strategies, policies
and requirements are met.

Council’s budgets has been reviewed to
reflect a number of differences between the
budget and actual expenditure.

Council resolved that the paving of footpath
on South Western Highway in front of Lots
76 and 66 ( St Vinnies and the old Garden
Centre) be considered in the 2012/2013
budget, and that the work be limited to
Council property only.

A recommendation that Council
reconsiders nominating a Councillor
delegate to the Harvey River Land
Conservation District Council and the
Harvey River Restoration Taskforce
Community Panel lapsed as there was no

mover for the motion.

A request for a grant by Templeman Twells
Web Design of $2,000 to assist with the
establishment of a retail outlet shop at 22
Fouracre Street was approved by Council,
the funds being paid from the 2012/13
budget after 1 July.

A resolution was passed that the Acting
Director Technical Services be requested
to investigate with Main Roads WA the
possibility of the installation of a cross walk
or flashing light crossing on South West
Highway adjacent to the National Australia
Bank.

Complete copies of Council Agendas and
Minutes are available at the Waroona
Library.

BEWARE OF BANK
ACCOUNT FRAUD.

Be careful to check your bank
account balance regularly and
your bank statements, as the
writer found this week that an

unknown Direct Debit was
installed on her account in
February and has been

fraudulently withdrawing small
amounts each month.

The  first  three month's
withdrawals were very small,
about $1 - $4, and | wasn't
concerned as | thought that they
may be bank fees of some kind.
This month the amount was
about $54.00. Obviously, as they
hadn't been detected earlier, the
fraudsters grew in confidence.
My bank has now been notified.

If you find any inconsistencies in
your statements notify your bank
immediately.

CellarbratiOns @ Waroona

Mythos Greek Lag

With
Bonus
Soccerball

6pk $12.99

Available from 01/06/12 until 30/06/12

Coopers Clear Stubhies
$37.99
BENEFITS FLOW FROM PEEL CAR EVENT

Every one of the twelve Classic Car
Events the all volunteer, non profit
group Event Assist Inc. have
produced in the Peel Region since
2006 has brought a financial benefit
for local children’s groups and the

April 15™ “All Australian Car Day IX”
at Pinjarra Paceway has been no
exception.

On Thursday 3™ May a thank you
lunch was hosted by Event Assist in
the Boardwalk Café at the Australian
Sailing Museum, Mandurah.
Attending were representatives from
the Pinjarra-Waroona Youthcare,
who provide Chaplains to schools
across the area and Austin Cove
Baptist College Parents & Friends
Committee.

These two organisations provided
support services including
Evaluation  Survey interviews,
Smoke Free Event compliance and
control of the Wine & Gourmet Expo
section at this successful Classic
Car Event. Their efforts were
rewarded with the proceeds of Gold
Coin donations collected on the day.

Event Assist Chairperson, Terry
Cockerham presented certificates of
appreciation and funding cheques to
Youthcare Chaplain, Debbie

Laysaght and ACBC P&F
Committee Members, Karen James,
Sue Mackwell, Amelia Strobl and
Naomi Purcell.

He said “Without the ongoing
volunteer commitment from this
group of dedicated people, these
events, which so far have attracted
more than 120,000 visitors and
some $4 million of new expenditure

DITCH THE WORKOUT
AND JOIN THE PARTY!

2imsa )

WITH TRACY
GET FIT,GET HAPPY

WAROONA MEMORIAL HALL

THURSDAYS 9.00am
(from 14th June)

can 0428 847 596

JUST HALF A GLASS

A well-known proverb states that an
optimistic would say a glass is half
full, while a pessimist would say it is
half empty. What would people of

- different professions and walks of

Pictured L to R: Amelia Strobl, Karen Ja
Sue Mackwell, Terry Cockerham, Naomi F
and Chaplain Debbie Laysaght

to the Peel Region, would just not
happen”

Both Youthcare and the ACBC P&F
are looking forward to October 28"
when the British Auto Classic 2012
will give them an opportunity to
benefit from their efforts yet again.

S=am| Bastille Homes

) i . Builders Registration Number 13523

Building | Additions | Alterations

All building services including bathrooms,
kitchens & painting.

“Fantastic service on a tough job, well done. Thanks David and Chris” —
Corrigin District Club

David Collins 0418 954 086

david@bastilledevelopments.com.au

www.bastilledevelopments.com.au

life say?

The BANKER would say that the
glass has just under 50% of its net
worth in liquid assets.

The GOVERNMENT would say that
the glass is fuller than if the
opposition party were in power.

The OPPOSITION would say that it
is irrelevant because the present
administration has changed the way
such volume statistics are collected.
The ECONOMIST would say that, in
real terms, the glass is 25% fuller
than at the same time last year.

The PHILOSOPHER would say that,
if the glass was in the forest and no
one was there to see it, would it be
half anything?

The PSYCHIATRIST would ask,
“What did your mother say about the
glass?”

The PHYSICIST would say that the
volume of this cylinder is divided into
two equal parts; one a colourless,
odourless liquid, the other a
colourless, odourless gas. Thus the
cylinder is neither full nor empty.
Rather, each half of the cylinder is
full, one with a gas, one with a liquid.
The SEASONED DRINKER would
say that the glass doesn’t have
enough ice in it.
ROTARY BOWELSCAN
available at Waroona Chemmart Pharmacy

A simple home test.

Rotary Bowelscan uses faecal occult blood test (FOBT) screening kits. The test discovers blood passed from the bowel
that's invisible to the naked eye, which can be an early warning of cancer. Conducted annually, it provides a very good
chance of early detection and a high probability of successful treatment.

How the program works.

First, you buy a test kit from Waroona Chemmart Pharmacy during Bowelscan Month until mid June for just $8. You
take the kit home, take some samples according to the instructions, and drop the kit into the collection bin at the
pharmacy by June 14.

Your kit is sent to Bowelscan's generous supporters Western Diagnostic, who do the lab test free of charge. Bowelscan's
Medical Coordinator then notifies you of the result, and also notifies your GP if the test is positive. Confidentiality is
maintained at all times.

There are a number of causes of "hidden blood', so if your test is positive it's not certain that you have polyps or bowel
cancer. To determine the source of the blood, your GP will refer you for a colonoscopy.

Danger begins at 40.

Your risk of bowel cancer jumps significantly from age 40, and doubles every five years until 60 (when the risk starts
to increase even faster). This is why Rotary Bowelscan is recommended to anyone 40 or over.

Please don’t wait for symptoms.

Remember, Bowelscan is for people who are not showing any signs of bowel cancer. If you have any direct family
history of bowel cancer, any blood showing in bowel motions, or any recent changes in bowel habits, you should talk
to your GP right away.

Waiting to see symptoms is waiting too long.

Bowelscan is a Rotary community service program, and no profit is made by either Rotary or participating
pharmacies. Bowelscan is an awareness program, not a medical service. All medical services are provided by
licensed general practitioners and pathologists.

Waroona Chemmart Pharmacy Opening Hours

74 South West Highway , Waroona WA 6215 Monday-Friday 8:30am- 5:30pm C hemma rt
Ph: 9733 1315 Fax: 9733 1006
Saturday 8:30am-12:30pm

PHARMACY

Rotary Bowelscan
Kits available until
mid June in store -

$8
CANCER < = Look after Yourself better

BEFORE IT CATCHES YOU
WAROONA WARRIORS LOOKING FOR RECRUITS

Another season has passed and although
we did struggle a little we managed to still be
competitive.

There is a lot of thanks to be passed around
and most of it was covered at our windup.
However one man’s contribution went
unnoticed and the club would like to express
their gratitude and thanks to Shane Lomman
who has stepped down as president of the
Warriors. The effort you have put into the
club has been huge and we look forward to
your continuing support.

The new committee was selected at the
AGM held recently and they are: President
- Daniel Dodds, V. President - Richard
Pollock, Secretary - Peter Reynolds and
Treasurer - Mark Butler. Thank you to all
those who attended the AGM enabling the
club to keep pushing forward in the right
direction.

We are still looking for players for the club.
The A Grade are definitely in need of some
young talent around to enable us to stay in
the A Division of the Peel Cricket
Association. If anyone knows of any young
guys available, with the main criteria being
able to bat. Bowling will help also. Give
anyone on the committee a call and get to
help the Waroona Warriors back on track.

If anyone wants to check out our playing
history for the season please go tohttp://
mycricket.cricket.com.au/

The cricket club will be back each month
with an brief update for the Drakesbrook
Despatch to inform all the residents of
what’s happening at Ward Pavilion on the
hill.

| do need to extend a very big thank you to
Alcoa for their support and the providing of
Bravo Grants and Action funding and the
volunteering of the workers of Acoa. | will
mention in the next issue the people who
gave us their Bravo Grants, ensuring | don't
forget anyone. Once again thank you to
Alcoa and we look forward to your
continued support of not only the cricket
club but of all the sporting clubs who benefit
from your generosity in the region.

One last thing is that at the end of the year
windup we had a nice surprise in that our
now Vice President Richard Polllock pulled
together a heap of local farmers and they all
donated hay with the proceeds to be split
with the Waroona Football Club..

So on behalf of both clubs thank you to all
the farmers who provided the hay. Here are
their names: C Odorisio, E Walmsley, L
Tognela, M Walmsley, D Hodgson, P Kau,
R Hull, N Birch, A Angi, J Mitchell, R Caratti,
R Davis, P Caratti, Alcoa Farmlands, T
Derosa, V & E Pitter, S Pinzoni and D
Robinson.

MATT RIGGIO MAKES STATE SIDE

Matt Riggio has done himself proud by
being a late inclusion in the West Australian
Football League State Team against South
Australia last Saturday. He was listed in the
top four players and his move onto the ball
by the Coach Christ Waterman helped
spark a second half revival by the Black
Swans to only go down by 14 points.

Matt commenced his football journey as a
Junior under the active Waroona Junior
Football Club programme prior to playing
for Peel Thunder League Squad and being
drafted by North Melbourne in the Premier
AFL Competition. His North Melbourne
guernsey, presented by his family, sits
proudly on the wall of the Waroona Demons

Social Hall in his

achievements.

He is currently a Swan Districts contracted
WAFL player after being delisted by the
Kangaroos and has given himself an
outside chance of being re drafted as a
mature age footballer. Parents Rick and
Vicki Riggio would have been glued to the
ABC Television as the short notice of his
selection would have prevented them
witnessing his performance first hand at
Glenelg Oval, South Australia.
Congratulations Matt, your home town of
Waroona remains very proud along with
your family and friends.

recognition  of

YOUR LOCAL HOME DELIVERY SERVICE

(&

BILL'S PICKUPS

Too Big For Your Boot?

0409 811 148

Email: pickupwithbillegmail.com
Pick up and deliver anywhere between Perth & Bunbury

AUSTRALIA'S PREMIER PAINTBALL
Perth/Sydney

ALTIONE MM TEALLGAMES

EXPERIENCE THE BEST
PAINTBALL FUN
YOU CAN HAVE!

128 Punrak Road, Serpentine WA
6125

08 9525 7481
www.actionpaintball.com

WAROONA HARVEY
DRIVING SCHOOL

Manual and Automatic
Fully licensed
instructor.

9733 1048

LOCAL TRE
SERVICE

0402 274 259
ARBOREAL TREE CARE
Adv.Dip. Hort./ArboricuItuy

WAROONA LIONS

ﬁ FARMERS MARKET
Sunday 3 June

Sunday1 July
WALMSLEY PAVILION
Waroona Golf ﬂlll'l
QUIZ NIGHT

THURSDAY 28™ JUNE

OTHER SPONSORS
Waroona

D

6.30 PM START
TABLES OF SiX
TiCKETS $10 EACH

MAJOR SPONSOR

schlam

EMGINEERING

LiCENSED BAR, BYO NiBBLES

TO BOOK A TABLE PHONE SUE ON 0418
951 832 OR TRiSH ON 0419 968 369

THE

WAIN@ION A

HoTE\W

Under new ownership.

Just two blokes busking

and having a ball

Rod & Lausfe

Covers from 50s to 80s
their specialty.

Sunday 10 June
From 3pm

Take away meals
available 7 days

9733 1232

16 Fouracre Street, Waroona

Would you like to learn to
BOOTSCOOT/LINE DANCE?

We have beginners’ lessons on

a Tuesday night at 7pm.

All you have to do is bring
yourself and a

, friend (if you like)
and join in a fun
way to keep fit.
Cool water and

o supper provided.

Call Lee 9733 2638

WAROONA |[ (STEWARTS)
CONTRACTING M Termite Programs I Large or Small jobs
SAND, GRAVEL, M General Pests M WA Owned & Run
M  Termite Inspection M Low Toxic Chemicals
GENERAL Stewarts Pesr‘z Control has been run by the Stewart
EARTHMOVING family since 1954. We treat all your domestic pests and can

offer a range of solutions

97 331 933 g". If you have any questions regar.dlng a #%
Treatment please contact us on '
0417 962 321 13 Bugs (13 2847) or (08) 9274 8444 %
Saturday 16 June
Town Hall : 7:30 to late.

$30.00 a ticket Bookings essential
Light Supper and Live Music

Tickets from Drakesbrook Realty
Or Phone Deb Clancy 0417 964 332

Strictly over 18 function

DEFENSIVE DRIVER EDUCATION COURSE
Saturday 7 July 8:45am to 4:00pm

(Normally $130)

Minimum requirement:

* Participants up to 25 years of
age
* Phase 2 or Blue minimum.

* Participant to provide own

vehicle with sufficient fuel for
course.

Register and pay at the Waroona Police Station 9733 7400

The course is supported by Alcoa Australia, Waroona Police,
Shire of Waroona and the Lions Club of Waroona.

Cost $40

Test your skills with instructors from
‘Drive Safe Australia’ a nationally
accredited Driver Education Company.
The course includes: Practical driving,
emergency braking as well as theory
and car maintenance.

Sausage Sizzle provided by Waroona

Lions Club.

WAROONA FOOTBALL CLUB
NOTES BY FORWARD POCKET.

Waroona Demons continue to excel in all
three grades with Leagues and Reserves
being located in the top two in the Senior
grades.

Waroona Colts just went down by 3 points
to Mandurah at Rushton Park last Sunday
and the talent in this team has Coach Jamie
Jovanovich excited. They sit in fourth
position with a likely finals participation.

Waroona Reserves, despite a very poor
last term, took its foot off the pedal and
managed to last, with the final margin of
seven points due to an inaccurate
Mandurah Mustangs. Sean Giumelli was
outstanding as a roaming wingman and
must be pushing for League selection again.

Waroona League squad showed their full
talent and depth by an empathic second
half blitz after trailing by one point at the half
way mark. Nineteen goals in a half of
football whilst under pressure was truly
remarkable by the defending Premiers.
The depth of the team is second to none
and despite further injuries during the game
to full forward “Foxy” Wilson and Ryan
Court. The latter, at centre half back had
kept Mandurah Captain Greg Sanders to
only a few touches. Russell Shore with his
five goals was adjudicated best on ground
and his grandfather Adie Alexander, after
being laid to rest on Friday, would have
been smiling in admiration of his
grandson’s performance along with all the
other talented Colts’ players. Rhys
Anzellino in his League debut also was at
home after a nervous start in the first term
and cousins Jayden Derosa and Kyle
Derosa were not overawed. Their tackling
and enthusiasm for the contest was a
feature. Key utility players Courtney Lakay,
Ben Wright and Matt Thomas also lead the
way in leadership and football skills. Steele
Court showed why he is rated the best
League ruckman in the Peel Football
League and he gave a clear demonstration
of what centre square dominance means to
a winning football team’s end performance.

President Deb Clancy is still smiling and the
Demons are doing some good work in the
Community as well as on the playing field.
Full particulars in the July edition. Go
Dynamic Demons 2012.

ONOO AP WN -~

League Placings

Rockingham
Waroona

South Mandurah
Centrals

Baldivis

Pinjarra
Mandurah

Halls Head

00 00 0O 0o 00 00 00 o U

PEEL LEAGUE FOOTBALL RESULTS AT 28 MAY 2012

SRR RN®S

NoOOoORMARDMDMao™

Reserves Placings

Pts

32 1 Centrals 28

28 2 Waroona 24

16 3 Rockingham 20

16 4 Pinjarra 20

16 5 Baldivis 16
8 6 Mandurah 12
8 7 South Mandurah 8
4 8 Halls Head 0

Colts Placings

1 Baldivis 28
2 Rockingham 24
3 Halls Head 24
4 Waroona 20
5 Mandurah 20
6 South Mandurah 8
7 Pinjarra 4
8 Centrals 0
BOWLING CLUB NEWS

The last twelve months have been an
incredible year for our Club. If you
attended the AGM you would have heard
Terry present the financial statement of
our Club. Undoubtedly we are in a strong
financial position, mainly due to the huge
reduction in paid staff. The Volunteer
system we are currently using has been
a great success. People have started to
take ownership of their Club and are
starting to talk about and take pride in
the way the Club is beginning to look.
However, we do still need more
volunteers. The more we have the less
work for everyone and no one ends up
burning out. It is great that you have
started to take ownership of the Club, but
when you look with pride at the Club, do
it because you have helped get it to that
state.

At this stage, as | did at the AGM, it
would be amiss of me not that thank a
few people. | will start by thanking
everybody who has volunteered to do
something at the Club; we could not
function without you. However, | would
like to single out the following:

« Jeffrey Dixon for his work on ‘A’
green throughout the summer
months, it was very hot and hard
work and for a man of his age he
should have known better.

+ Wally and June Maughan for the
work with the gardens.

+ Sheila Panton for everything she
does, she is an amazing woman.

* Mick Lloyd and Bob Clark for
cleaning the beer lines and
purchasing stock.

* Neil Williams and Joan Scott for
being our Patron and Patroness. |
am pleased to say that they both
wish to continue.

+ Kim Johnson for everything she
does. There are so many hidden

Mini-Pl

Bobcat & Mini
Excavator

t

Post Hole Borer

_q& Rock Breaker

Geoff Plant
0413 056 398

things that people don'’t realize you
do.

+ Kathie Halfyard and Terry Clark for
the way they decorate the Club room
up for functions. Kathie is no longer
a committee member and Terry’s
position as ftreasurer does not
include this. | am convinced that this
is a huge factor in the turn around of
this Club.

This year our fees will go up slightly.
Every year Bowls WA increase the
capitation fees, which means we get less
and less out of your membership fees.
Even with the increased price you will
find we are still the cheapest Club in the
League. The new fees are: Full
Membership - $140, Recreational Bowler
- $100,

Social Member - $40 (This has not had
an increase for seven years.), Junior
Bowler - $30 and Junior Member - $10.

Moving on to the subject of Bowls, this
year we have had the best mixed social
bowls | have experienced at this Club.
With one or two exceptions, the
atmosphere is friendly, lighthearted and
very enjoyable. Mark Hiller's sponsorship
of many of these events has been
tremendous and the way it has been
organized has made it all the more
enjoyable. This year the Presentation
Night was the best | have experienced
and the Closing Day Bowls was really
tremendous. To see the fun and
camaraderie on the green makes the
work | do at the Club fully worthwhile.
The winter weather usually closes down
a lot of our bowling events, but as long as
it is not pouring with rain; ‘B’ Green is still
running well. Thursday Scroungers will
continue at 2.30pm (All you need to do is
turn up before 2.15pm) and Saturday
Triples starts at 1.30pm. For this you
need to enter a team by Friday evening.

| ake Clifton

vinegard & winerg

Quality Peel Region Wines

Wines made on the Estate:
Reds

Whites
Fruit Wine

Mango Wine

Cellar doors open daily
10:30am to 5:00pm
For tasting and sales.

23 Newnham Road, Lake Clifton
(Next to Old Coast Road 1km
south of Old Bunbury Road

turnoff.)

0457 166 300

Friday Nights are still going well. The
‘Jag the Joker’ is now worth $4,500.
Tickets for drinks purchased are
available from 4.30pm until 7.30pm. The
football looks amazing on our new large
screen TV and the meals are still the
best in town and great value for money.

Finally = Congratulations to new
Management Committee, which is made
up as follows:

President.— Mike  Whitney, Vice
President:— Sharyee Hayes, Secretary:—
Barbara Hiller, Treasurer.— Terry Clark,
Men’s Captain:— Mark Hiller, Ladies
Captain:— Eileen MacDonald, Social
Secretary:— Juanita Musgrave, other
Committee Members: Mick Lloyd, Kim
Johnson, Hazel McCall and Dennis Tyler.

i

Supply & Installation of

Artificial Grass
For a free quote call

0413 056 398

See it on display at

Waroona Home Timber & Hardware

WAROONA WORKS

Mechanical repairs and
servicing
All makes and models.
Mobile Service
Large trailer hire.

0407 333 775
CLASSIFIED ADS
They are FREE!

(For goods to the value of $5000 only - 6 line maximum)

FOR SALE:

Roosters 6 weeks $4 to 8mnths $20
Pure breeds: Wynadottes, Brahma,
Sussex, Orp, Belgium bantams,
Cochins & White silky. Also available
Poultry equipment and advice Email
on paul.derosa@bigpond.com

OF ittt 97331863

Dining suite jarrah finish round table
4 chairs blue upholstered vgc $200
(o] [0 T 9733 2086

Talon Surefire self propelled mower
3yr old vg workiing cond. $175 ono....
........................................... 9733 1161

Plants for sale - fruit trees and
flowers. Ring evenings

............... 9733 1341 or 0429 331 341

Mini Trampoline $5, Skateboard x 2
$5 each, Mouse cage $20, Playstation
2 with 7 games $80, Scooter $50
............................................ 97331952

Bull mastiff X bull arab pups $150,
ready to go, good homes only............
...................................... 0450 647 033

~  LIVE ENTERTAINMENT

HELP NEEDED

Disabled author needs a good typist to
type out four handwritten full-length
manuscripts. Approximate work of 700
pages double-spaced per manuscript.
Work to be done on typist's own
computer onto disks or thumb drive.
No editing or hardcopy required, only
use of computer's spellcheck. My
daughter and agent will do the rest. |
offer $1000 per manuscript. Please
contact Kaija on 97331661.

RAFFLE RESULTS

Waroona Junior Football Club Raffle
19th May Signed Eagles Football
Winner: C Davis Thank you to
everyone for their support.

LOST
Ziggy a weiro, very friendly, will land

on your head. If found call the Shire
on 9733 7800.

NATIVE TREE AND SHRUBS
SEEDLINGS - $1.20

Advanced trees and Citrus
BULK ORDERS - HALF PRICE
HUGH RANGE NOW AVAILABLE
PLANT PILLS, TREE GUARDS, PLANTERS
MONDAY TO FRIDAY 9-4
SATURDAY am - BY APPT.
PH 9530 3685
ATTEIN RD. COOLUP
www.hamelnursery.com.au

HAMEL NURSERY

FOR SALE - WAROONA
Small rural property - 1.53 ha, close
to town.

Spacious 3 bed, 2 bath north facing
rammed limestone residence with
loft and tile fire.
Four paddocks, four generous
sheds, chook pen, fruit trees,
beautiful garden. Scheme water
supplemented with a winter well.
Green pastures for most of the year.
Contact the owner on

0400 421 051.
You won'’t be disappointed.

s =

JUNE

FRICEAY STIOWE TRON. G, I0pm

1st FRIDAY - CARDIAC ARREST

8th FRIDAY - MATT GRESHAM

thc dome of

—

HIPPIE NIGHT

ey

DRAKESBROOKE

MW

MII'I'ELE

'#:n e e e s S
S OSDUTH WEST HIGHWAY, WARGONA

PH: 9733 1566

wiwwe. drakesbrookhotel.com
For all tae lates! iniformalion “like! us

It on Facchook com/drakesbrookhotel
L G ULy o S e
DI E E [FRIDAY _ HAPPY HOUR SUNBAY
' 12-1pm
TICKETS $45 LIMITED SPACE 5.6 Pm FREE POOL
HELD IM THE DINING ROOM DOOK HOW FOR FRE SHOW DINNER DAI{T ALL DAY
w g . e
MONDAY TUESDAY WEDNESDAY THURSDAY  FRIDAY SATURDAY | s
NEW ' ] NEW
s FISHN | scHnimze | - PIZZA STEAK SUNDAY
LAMB CHIPS MIGHT (DINE IN) NICHT sQuUID ROAST
SHANK MIGHT 413 NICHT $14.50 AND SALAD $12.50
$11.50 $12.50 : $10 ; $13 —
. _ - an L] (] - a '
MEW TREE EMTILY
WINTER MENU __root JAG THE kiels CATCH THE
COMPETITION ;",ELEE: JOKER EAT FREE QUEEN
< COMING 300N ” P”gt;r:_'}lif:ﬂ‘b Froin 5+ 7.30pm | (undsr12) FromS 7.30pm
MONDAY  TUESDAY WEDNESDAY THURSDAY  FRIDAY  SATURDAY  SUNDAY



